html {
  height: -webkit-fill-available;
  overflow-y: scroll;
}

body {
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-feature-settings: 'palt';
  font-weight: 700;
  letter-spacing: .05em;
}

*, ::before, ::after {
  box-sizing: border-box;
  background-repeat: no-repeat;
}

svg {
  vertical-align: bottom;
}

.l-main {
  padding: 80px 15px 40px;
  text-align: center;
}
.l-main__title {
  margin: 0 0 50px;
}
.l-main__title svg {
  width: 100%;
  max-width: 300px;
  height: auto;
}
.l-main__title h1 {
  margin: 0 0 40px 0;
}
.l-main__title p {
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
}
.l-main__body {
  text-align: left;
}
.l-main__body p {
  margin: 0;
  font-size: 14px;
  line-height: 2;
}
.l-main__body p + p {
  margin-top: 1em;
}
.l-main__table {
  margin-top: 120px;
  text-align: left;
  font-size: 14px;
  line-height: 1.875;
}
.l-main__table > tbody th {
  padding-right: .75em;
}
.l-main__table > tbody td {
  font-weight: 400;
}
.l-main__table > tbody td th {
  font-weight: 400;
}
.l-main__table > tbody > tr > th, .l-main__table > tbody > tr > td {
  padding-bottom: 1.5em;
  vertical-align: top;
}
.l-main__table > tbody > tr > th {
  position: relative;
  white-space: nowrap;
}
.l-main__table > tbody > tr > th::after {
  content: "";
  display: block;
  width: 1px;
  height: 2em;
  background: #000;
  position: absolute;
  right: 0;
  top: 0;
}
.l-main__table > tbody > tr > td {
  padding-left: .75em;
}
.l-main__table dl {
  margin: 0;
}
.l-main__table dl + dl {
  margin-top: 1em;
}
.l-main__table dd {
  margin: 0;
}
.l-main__table a.map {
  margin-top: .25em;
  display: flex;
  align-items: center;
  gap: .5em;
  color: #000;
}
.l-main__table a.mail {
  color: #000;
}

.l-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80px;
}
.l-footer__copyright {
  margin: 0;
  font-size: 12px;
  text-align: center;
}

@media (min-width: 768px) {
  .l-main {
    max-width: 1024px;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
  }
  .l-main__title {
    margin-bottom: 65px;
  }
  .l-main__title svg {
    max-width: 500px;
  }
  .l-main__title h1 {
    margin-bottom: 45px;
  }
  .l-main__title p {
    font-size: 30px;
  }
  .l-main__title p br {
    display: none;
  }
  .l-main__body p {
    line-height: 2.2;
  }
  .l-main__table {
    width: auto;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
  .l-main__table > tbody th {
    white-space: nowrap;
  }
  .l-main__table > tbody > tr > th {
    padding-right: 3em;
  }
  .l-main__table > tbody > tr > th br {
    display: none;
  }
  .l-main__table > tbody > tr > td {
    padding-left: 3em;
  }
  .l-main__table a.map {
    display: inline-flex;
    margin: 0 0 0 2em;
  }
}
